
h1, h2, h2 span, .wf_title {
	color: #c5c5c5;
}

.ke-background {
	background: #c5c5c5;
	color: #fff;

}

input[type=text]:focus, input[type="password"]:focus, textarea:focus, select:focus {
	box-shadow: 0 0 10px #c5c5c5;
	border: 1px solid #c5c5c5;
}

.k-state-selected .k-link {
	color: white;
}

.input_wrapper_focus {
	border-color: #c5c5c5;
	z-index: 100;
	box-shadow: 0 0 10px #c5c5c5;
}